:root{--base_color_1:#448fbf;--base_color_2:#fff;--grey_color:#ededed;--heading_color:#2c2c2c;--para_color_2:#515151;}
 
@media (min-width: 576px) {
}
@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
@media (min-width: 1024px) {

}
@media (min-width: 1200px) {

}
@media (min-width: 1366px) {

}
@media (max-width: 360px){

}

@media (max-width: 1200px) {

}


@media (max-width: 1024px) {

}

@media (max-width: 991px) {

}

@media (max-width: 768px) {
    .contact_form_desktop{display: none;}
	.contact_form_mobile{display: block;}
.btn_parent a{    padding: 6px 25px;}
.btn_parent{bottom: 33px; }
.parties_events section{padding: 8px 0;}
	i.fa.fa-angle-right.slick-arrow,i.fa.fa-angle-left.slick-arrow {top: 38%;    font-size: 39px;}
}

@media (max-width: 576px) {
.header_row .top_section{display: block;}
.site_logo{text-align: center;}
.social_contact_mix{display: block;}
.social_contact_mix ul{justify-content: center;}
.contact_info{text-align: center;}
.gray_row .text_section p{font-size: 16px;font-weight: 600; text-align: center;}
.btn_parent a{font-size: 14px; padding: 2px 15px;}
.btn_parent {bottom: -35px;}
.parallax-container{padding: 20px;}
.celebrate_freedom h4{font-size: 22px;}
section.module.parallax-1 h4{padding:0;}
#customer_reviews .slick-prev{left: 0;}
#customer_reviews .slick-next{right: 0}
.partyevents_out ul{column-count: 1;} 
}
@media (max-width: 480px) {
	i.fa.fa-angle-right.slick-arrow,i.fa.fa-angle-left.slick-arrow {top: 29%;}
}
@media (max-width: 360px){
section.module.parallax-1 h4{font-size: 28px;}
section.module.parallax-1 ul li p{font-size: 14px;}
.parallax-container{min-height: 285px}
}
